Ticket #9930

vacuum しようとする際
Open Date: 2007-02-09 19:44 Last Update: 2007-06-04 21:57

Reporter:
Owner:
(None)
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

お世話になってます。クラフトと申します。

ただいま、Ludia0.9を使っています。とてもすばらしいです
けれども。
ちょっと聞きたいことがあります。


maintenanceしようとする際、

- vacuum -f -z -d database はIndexに悪い影響がありますか?

- schedule maintenaceを動かせるため、どのVacuumの方法
をしたらいいでしょうか?


将来的にLudiaはどんどん発展されて、まことにうれしいです。


よろしくお願いします。

czarft@gmail.com

Ticket History (3/3 Histories)

2007-02-20 11:20 Updated by: masatake
Comment
Logged In: YES
user_id=21419

回答が遅くなってしまい、申し訳ありません。VACUUMを実行した
らREINDEXでインデックスを再構築してください。VACUUMが実行さ
れると、インデックスのデータに不整合が出てしまう可能性があ
るためです。これはVACUUUMの種類によりません。VACUUMについて
は今後のバージョンで対応を予定しています。
2007-06-04 19:57 Updated by: masatake
  • Ticket Close date is changed to 2007-06-04 19:57
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=21419

ver.1.1.0で対応
2007-06-04 21:57 Updated by: czarft
  • Ticket Close date is changed to 2007-06-04 21:57
  • (Group change on Tracker)
  • Resolution Update from None to Fixed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login